{
  "compilerOptions": {
    "target": "es2018",
    "module": "esnext",
    "moduleResolution": "node",
    "noEmitOnError": true,
    "lib": [
			"es2017",
			"dom"
		],
    "strict": true,
    "esModuleInterop": false,
    "rootDir": "./",
		"baseUrl": "./src/"
	},

  "files": [
    "./src/index.ts"
  ],

  "include": [
    "./src/**/*",
    "./node_modules/**/*"
  ]
}
